.Refueling {
    background-image: url(../../assets/img/img/bg_eng.jpg);
    background-size: cover;
    padding: 60px 0;
    position: relative;
    z-index: 9;
}
.w100{
    width: 100%;
}
.Refueling::before{
position: absolute;
content: "";
width: 100%;
height: 100%;
top: 0;
left: 0;z-index: -1;
background-color: #003a1cb3;
}
.services.web_ser {
    padding: 0 5px;
    background-color: #ffffffb8;border-radius: 5px;
}
.section-need-expert:after {
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background-image: url("../img/customer-feedbacks.jpg");
    background-repeat: no-repeat;
    top: 0px;
    right: 0;
    z-index: -1;
}
.breamcoad {
/*    text-align: center;*/
/*    padding: 10% 0;*/
/*    background-image: url("../img/img/bream_coad.png");*/
/*    position: relative;*/
/*    background-size: cover;*/
/*background-position: center;*/
/*    z-index: 111;*/
text-align: center;
    padding: 10% 0;
    background-image: url(../img/customer-feedbacks.jpg);
    position: relative;
    z-index: 111;
    background: linear-gradient(-45deg, rgb(3 92 0 / 80%), rgb(4 78 6 / 80%)) fixed, url(https://static.lsabisaau.com/goodluckgreenenergy/assets/img/img/bram_bg.jpg) fixed;
    background-size: cover;background-position: center;
}
.breamcoad::before {
position: absolute;
    width: 100%;
    content: "";
    background: #093400b0;
    /* opacity: 0.5; */
    top: 0;
    z-index: -1;
    height: 100%;
    left: 0;
}
.breamcoad ul{
        display: flex;
            justify-content: center;
            gap: 10px;
            font-size: 22px;
}
.process {
    padding-right: 9%;
}
.process_img {
    margin-left: -13%;
}

.phone-number table td {
    color: #fff;
}
.services-three.active.chal_ange .services-text {
    top: 17%;
}
 .services-three .active .chal_ange .services-three .active span {
   
 }
.services-three.active.chal_ange.services-three span {
 
    right: 8px;
    bottom: 31px;
}
 
.chalange_card {
    overflow: hidden;
}
.services-three.active.chal_ange:hover{
transform: scale(1.1);
transition: 2s;
}
p.adrs {
    font-size: 16px;
}
.company-history .c_list li .d-flex{
width: 70%;
}

.company-history li figure {
    width: 30%;
}
ul.company-history.c_list li span{
    width: 121px;
}
ul.company-history.c_list li span:before{
        top: 19px;
}

ul.company-history.c_li_st li:not(:last-child) span:after {
    content: "";
    position: absolute;
    width: 3px;
    height: 141px;
    background-color: var(--common-colour);
    right: 53px;
    top: 24px;
}
.im_g{
  width: 100%;  
}
.im_g .projects {
    width: 100%;
}
.im_g .projects {
    width: 100%;
    padding: 13px 13px 28px 14px;
    box-shadow: 0px 0px 2px 1px #00000033;
    border-radius: 5px;text-align: center;
}






